[package]
name = "webpage"
version = { workspace = true }
rust-version = { workspace = true }
edition = { workspace = true }

[lints]
workspace = true

[dependencies]
toolbox = { workspace = true, features = ["cli", "loki"] }
libservice = { workspace = true }
service-webpage = { workspace = true }

tracing = { workspace = true }
tokio = { workspace = true }
axum = { workspace = true }
clap = { workspace = true }
anyhow = { workspace = true }
